Subject: Mac Fetch can't see files

From: [email-masked] (Robert Chea)
Date: Mon, 6 May 1996 11:38:11 -0700

Hi,

I am running wu 2.4.2 beta 11 on a solaris 2.5 machine, and beta10 on a
solaris 2.3 machine.  My problem is, if I use the ls that's built into
wu-ftpd, or if I use a statically compiled ls, then anyone who tries to
access their accounts using Fetch 3.0 on the Macintosh can't see any files
in their directory.  Everything is fine if I have a dynamically linked
version of ls in there though.  Things also work fine if I just use "ftp"
from the command line on a unix box.

Does anyone know what's I can do to fix this?

Robert S. Chea
Director of Information Systems
[email-masked]

Phone:  (408) 261-6222
Fax:  (408) 261-6226